Subject: Acupuncture Clinic Space/Research/UK

From: [email-masked]
Date: Fri, 10 Mar 1995 17:09:37 GMT

WANTED: ACUPUNCTURE CLINIC SPACE/RESEARCH/UK
  
Dear G.P., Osteopath, or other Health Practitioner,
   
I am looking for an opportunity to rent premises in an established
practice for use as an acupuncture clinic beginning in May 1995.
This will provide the clinic manager with rental revenue and a 
public relations benefit once I am established. I am also interested 
in working with any hospital or clinic that is interested in doing 
research into the efficacy of TCM acupuncture and will consider 
working in any clinic for such a purpose, full or part-time.
 
Although I am open minded about most aspects, the space available
should comprise one or two rooms, preferably each with a sink, 
plus a waiting reception room. Anywhere in the North East of England 
will be considered, proximity to Newcastle or Durham preferred.

Perhaps you yourself cannot consider this application but may know
of someone who might be in a position to cooperate? I look forward
to some positive response and will send more information upon request.
 
Yours faithfully
 
Monica Anderson, C.E.T. (Dip Ac May 1995, Registration RTCM May 1995)

[email-masked]
0191-233-2005 (phone/fax)